### File

`packages/components/eui-card/components/eui-card-content/eui-card-content.component.ts`

### Description

The eui-card-content component projects the content for eui-card.

Example :

    <eui-card>
        <eui-card-header>
            <eui-card-header-title>
                Card title
            </eui-card-header-title>
            <eui-card-header-subtitle>
                Card sub-title
            </eui-card-header-subtitle>
        </eui-card-header>
        <eui-card-content>
            Card content
        </eui-card-content>
        <eui-card-footer>
            Card footer
        </eui-card-footer>
    </eui-card>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-content`

template

    <ng-content/>

styleUrl | `./eui-card-content.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-card-content'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-card-content'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""